<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'om', version '3.10'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Argachuun/itti fayyadamuun hin dandeessu';
$string['accounts'] = 'Akkawoontii fayyadamaa';
$string['addcategory'] = 'Gartuu dabali';
$string['additionalhtml'] = 'HTML dabali';
$string['additionalhtml_heading'] = 'HTML dabalataa tokko tokkoo fuulaatti dabalama';
$string['additionalhtmlfooter'] = 'Qaamni osoo hin cufamiin dura';
$string['additionalhtmlfooter_desc'] = 'Qabiyyee osoo qaamni taagii hin cufamiin tokko tokkoo fuulaatti dabalama';
$string['additionalhtmlhead'] = 'Mata-duree keessaa waliin';
$string['additionalhtmlhead_desc'] = 'Qabiyyeen tokko tokkoo fuulaaf mata-duree gara jalaatti dabalama';
$string['additionalhtmltopofbody'] = 'Yemmuu qaamni banamu';
$string['additionalhtmltopofbody_desc'] = 'Erga qaamni banamee booda qabiyyeen tokko tokkoo fuulaatti hariitiin dabalama';
$string['admincategory'] = 'Bulchiinsaa garee {$a}';
$string['adminseesall'] = 'Bulchiinsi hunda ni arga';
$string['adminseesallevents'] = 'Bulchitoonni taateewwan hundaa ni argu';
$string['adminseesownevents'] = 'Bulchitoonni fayyadamtoota nama biraa yaada kennu';
$string['advancedfeatures'] = 'Amaloota dabalataa';
$string['allcountrycodes'] = 'Koodii biyya hundaa';
$string['allowediplist'] = 'Tarreeffamni IP eeyyamameera';
$string['allowemailaddresses'] = 'Daangaa imeelii eeyyamame';
$string['allowuserblockhiding'] = 'fayyadamtoota eeyyamame kan dhoksuu';
$string['allowuserthemes'] = 'themes fayyadamaaf eeyyamame';
$string['always'] = 'yeroo hundaa';
$string['appearance'] = 'Bifaa dhabasaa';
$string['backups'] = 'Olkaa\'insaa';
$string['blockmultiple'] = 'baay\'isaa';
$string['blocksettings'] = 'Hoggansaa bilookii';
$string['bloglevel'] = 'Sadarkaa maxxansaa';
$string['cachesettings'] = 'Qubsuma qabduu';
$string['caching'] = 'qabduu';
$string['calendarsettings'] = 'Dhahaa yeroo';
$string['calendartype'] = 'Gosa Dhahaa yeroo';
$string['categoryemail'] = 'Imeelii';
$string['change'] = 'jijjiiramaa';
$string['checkboxno'] = 'Lakkii';
$string['checkboxyes'] = 'Eeyyee';
$string['cron_link'] = 'admin/cron';
$string['search'] = 'Barbaaduu';
$string['searchresults'] = 'argannoo barbaadamee';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
